body {  background-color: #ffffff; 
scrollbar-base-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#006633;
scrollbar-3d-light-color:#006633;
scrollbar-dark-shadow-color:#006633;
scrollbar-shadow-color:#006633;
scrollbar-arrow-color:#006633;
}

A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #00CC33; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {COLOR: #006633; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

a.navigation_1:link {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;

}
a.navigation_1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;

}
a.navigation_1:hover {
   	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

}

a.navigation_1:active {	FONT-WEIGHT: bold;FONT-SIZE: 10px;	COLOR: #006633;	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	TEXT-DECORATION: underline; background: transparent;background-color: transparent;
}

a.navigation_2:link {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;

}
a.navigation_2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;

}
a.navigation_2:hover {
   	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #009933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

}

a.navigation_2:active {	FONT-WEIGHT: bold;FONT-SIZE: 10px;	COLOR: #009933;	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	TEXT-DECORATION: underline; background: transparent;background-color: transparent;
}



a.navigation_3:link {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline

}
a.navigation_3:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline 

}
a.navigation_3:hover {
   	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION:none 

}
a.navigation_3:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #009933;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: White;
}

a.navigation_4:link {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}
a.navigation_4:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}
a.navigation_4:hover {
   	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline 

}
a.navigation_4:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #006633;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: transparent;
	background-color: transparent;
}
a.navigation_5:link {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none 

}
a.navigation_5:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline

}
a.navigation_5:hover {
   	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none 

}
a.navigation_5:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #006633;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: transparent;
	background-color: transparent;
}



a.navigation_7:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
a.navigation_7:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
a.navigation_7:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.navigation_7:active {COLOR: #ffffff; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline
}

a.navigation_8:link {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline

}
a.navigation_8:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline 

}
a.navigation_8:hover {
   	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}
a.navigation_8:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	background: #E6F8F;
}


a.navigation_9:link {
        FONT-WEIGHT: lighter; FONT-SIZE: 10px; COLOR: #066BA1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

}
a.navigation_9:visited {
	FONT-WEIGHT: lighter; FONT-SIZE: 10px; COLOR: #066BA1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: none;

}
a.navigation_9:hover {
   	FONT-WEIGHT: lighter; FONT-SIZE: 10px; COLOR: #3399CC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION: underline;

}
a.navigation_9:active {
	FONT-WEIGHT: lighter;
	FONT-SIZE: 10px;
	COLOR: #066BA1;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background: #E6F8F;
	TEXT-DECORATION: none;
}
a.navigation_10:link {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}
a.navigation_10:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none 

}
a.navigation_10:hover {
   	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline

}
a.navigation_10:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #006699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: #E6F8F;
}

a.navigation_11:link {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}
a.navigation_11:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}
a.navigation_11:hover {
   	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #02D632; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none 

}
a.navigation_11:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #006633;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background: transparent;
	background-color: transparent;
}

.pulldown_lang {

	BORDER-RIGHT: #066BA1 1px solid; BORDER-TOP: #066BA1 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #066BA1 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #066BA1 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006633; WIDTH: 435px;
}
.formfield_lang {

	BORDER-RIGHT: #066BA1 1px solid; BORDER-TOP: #066BA1 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #066BA1 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #066BA1 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; WIDTH: 435px;
}
.formfield {
	BORDER-RIGHT: #009933 1px solid; BORDER-TOP: #009933 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #009933 1px solid; COLOR: #009933; BORDER-BOTTOM: #009933 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #E4E4E4
}

.randfarbe_kauf {
	background-color: #009933;
	background: #009933;
}

.randfarbe_hell_innen {
	background-color: #006633;
}
.bgfarbe_weiss {
	background-color: #FFFFFF;
}

.bgfarbe_navi {
	background-color: #006633;
}

.text_title_allg_sw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.link_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006633;
	font-weight: bold;
}
.text_normal_11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006633;
}
.text_normal_fett_11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006633;
}
.text_normal_fett_11_009933 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009933;
}
.title_fett_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
}
